body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

input[type="text"],
select {
  width: 100%;
  padding: 12px 20px;
  display: inline-block;
  border: 1px solid rgba(153, 0, 0, 0.637);
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 11px;
  font-weight: bold;
  opacity: 0.8;
}
